@charset "UTF-8";
main {
  background-color: var(--main-color-beige);
}

/* .voice */
.voice {
  margin: 112px 0 0;
  padding: 0 0 136px;
}

.voice .voice-wrap {
  padding: 0 88px;
}

.voice .voice-wrap .voice-intro {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.voice .voice-wrap .voice-intro h3 {
  font-size: 2em;
  line-height: 1.5;
  color: var(--main-color-black);
  text-align: center;
}

.voice .voice-wrap .voice-intro p {
  margin: 32px 0 0;
  line-height: 1.8;
  letter-spacing: -0.01em;
  color: #353232;
  text-align: center;
}

@media screen and (max-width: 1150px) {
  .voice .voice-wrap {
    padding: 0 20px;
  }
}
@media screen and (max-width: 768px) {
  .voice {
    margin: 46px 0 0;
    padding: 0 0 48px;
  }

  .voice .voice-wrap .voice-intro h3 {
    font-size: 1.5em;
    text-align: left;
  }

  .voice .voice-wrap .voice-intro p {
    margin: 20px 0 0;
    font-size: 0.9375em;
    text-align: left;
  }
}

/* .voice-list */
.voice .voice-wrap .voice-list {
  margin: 88px auto 0;
}

.voice .voice-wrap .voice-list ul {
  display: flex;
  flex-wrap: wrap;
  gap: 48px 50px;
  margin: 0;
  padding: 0;
}

.voice .voice-wrap .voice-list ul li {
  width: calc(100% / 3 - 34px);
}

.voice .voice-wrap .voice-list ul li a {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 28px 20px 72px;
  border-radius: 20px;
  background-color: #fff;
  text-decoration: none;
}

.voice .voice-wrap .voice-list ul li a figure {
  width: 100%;
  max-width: 228px;
  margin: 0 auto;
}

.voice .voice-wrap .voice-list ul li a figure img {
  width: 100%;
  transition: all 0.3s ease;
}

.voice .voice-wrap .voice-list ul li a:hover figure img {
  transform: scale(1.1);
}

.voice .voice-wrap .voice-list ul li a .voice-list-text {
  display: flex;
  flex-direction: column;
  margin: 24px auto 0;
}

.voice .voice-wrap .voice-list ul li a .voice-list-text .voice-list-label {
  margin: 0;
  line-height: 1.2;
  letter-spacing: -0.03em;
  font-weight: 700;
  color: var(--main-color-orange);
  text-align: center;
}

.voice .voice-wrap .voice-list ul li a .voice-list-text .voice-list-title {
  margin: 12px 0 0;
  color: var(--main-color-black);
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}

.voice .voice-wrap .voice-list ul li a .voice-list-text .voice-list-name {
  margin: 24px 0 0;
  line-height: 1.5;
  color: #353232;
  text-align: center;
}

.voice .voice-wrap .voice-list ul li a .link-arrow-outer {
  position: absolute;
  bottom: 30px;
  right: 30px;
}

.voice .voice-wrap .voice-list ul li a .link-arrow-outer::before {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: var(--main-color-black);
  content: "";
  transform: translate(-50%, -50%);
}

@media screen and (max-width: 1150px) {
  .voice .voice-wrap .voice-list ul li {
    width: calc(100% / 2 - 25px);
  }
}
@media screen and (max-width: 768px) {
  .voice .voice-wrap .voice-list {
    margin: 48px auto 0;
  }

  .voice .voice-wrap .voice-list ul {
    flex-direction: column;
    gap: 16px;
  }

  .voice .voice-wrap .voice-list ul li {
    width: 100%;
  }

  .voice .voice-wrap .voice-list ul li a {
    flex-direction: row;
    gap: 8px;
    padding: 20px 12px 28px;
    border-radius: 20px;
  }

  .voice .voice-wrap .voice-list ul li a figure {
    max-width: 103px;
  }

  .voice .voice-wrap .voice-list ul li a .voice-list-text {
    flex: 1;
    margin: 0;
  }

  .voice .voice-wrap .voice-list ul li a .voice-list-text .voice-list-label {
    font-size: 0.75em;
    text-align: left;
  }

  .voice .voice-wrap .voice-list ul li a .voice-list-text .voice-list-title {
    margin: 8px 0 0;
    font-size: 1em;
    text-align: left;
  }

  .voice .voice-wrap .voice-list ul li a .voice-list-text .voice-list-name {
    margin: 12px 0 0;
    font-size: 0.875em;
    text-align: left;
  }

  .voice .voice-wrap .voice-list ul li a .link-arrow-outer {
    bottom: 13px;
    right: 13px;
  }

  .voice .voice-wrap .voice-list ul li a .link-arrow-outer::before {
    content: none;
  }

  .voice .voice-wrap .voice-list ul li a .link-arrow-outer .link-arrow::before,
  .voice .voice-wrap .voice-list ul li a .link-arrow-outer .link-arrow::after {
    background: url(/assets/images/icon_arrow_black.svg) center center / cover no-repeat;
  }
}

/* .voice-banner */
.voice .voice-banner {
  width: 100%;
  margin: 112px auto 0;
  padding: 48px 20px;
  border-radius: 80px;
  background-color: rgb(255, 255, 255, 0.4);
}

.voice .voice-banner .voice-banner-wrap {
  display: flex;
  flex-direction: column;
  max-width: 555px;
  margin: 0 auto;
}

.voice .voice-banner .voice-banner-wrap .voice-banner-label {
  margin: 0;
  font-size: 0.875em;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.03em;
  color: var(--main-color-black);
  text-align: center;
}

.voice .voice-banner .voice-banner-wrap .voice-banner-title {
  margin: 8px 0 0;
  font-size: 1.625em;
  font-weight: 700;
  line-height: 1.5;
  color: var(--main-color-black);
  text-align: center;
}

.voice .voice-banner .voice-banner-wrap .voice-banner-text {
  margin: 24px 0 0;
}

.voice .voice-banner .voice-banner-wrap .voice-banner-text p {
  margin: 0;
  line-height: 1.8;
  letter-spacing: -0.01em;
  color: #353232;
  text-align: center;
}

.voice .voice-banner .voice-banner-wrap .common-btn {
  margin: 28px auto 0;
}

.voice .voice-banner .voice-banner-wrap .common-btn a {
  padding: 19px 54px 21px 30px;
}

@media screen and (max-width: 768px) {
  .voice .voice-banner {
    margin: 48px auto 0;
    padding: 32px 20px 38px;
    border-radius: 40px;
  }

  .voice .voice-banner .voice-banner-wrap .voice-banner-label {
    font-size: 0.75em;
  }

  .voice .voice-banner .voice-banner-wrap .voice-banner-title {
    font-size: 1.375em;
  }

  .voice .voice-banner .voice-banner-wrap .voice-banner-text {
    margin: 20px 0 0;
  }

  .voice .voice-banner .voice-banner-wrap .voice-banner-text p {
    font-size: 0.9375em;
  }

  .voice .voice-banner .voice-banner-wrap .common-btn {
    margin: 24px auto 0;
  }

  .voice .voice-banner .voice-banner-wrap .common-btn a {
    padding: 15px 56px 17px 30px;
  }
}

/* 詳細ページ */
.voice-heading {
  display: flex;
  align-items: center;
  width: 100%;
  height: auto;
  min-height: 381px;
  aspect-ratio: 1440 / 480;
  margin: 96px auto 0;
}

.voice01-heading {
  background: url(/assets/images/voice/mv_voice01.jpg) center center / cover no-repeat;
}
.voice02-heading {
  background: url(/assets/images/voice/mv_voice02.jpg) center center / cover no-repeat;
}
.voice03-heading {
  background: url(/assets/images/voice/mv_voice03.jpg) center center / cover no-repeat;
}
.voice04-heading {
  background: url(/assets/images/voice/mv_voice04.jpg) center center / cover no-repeat;
}
.voice05-heading {
  background: url(/assets/images/voice/mv_voice05.jpg) center center / cover no-repeat;
}
.voice06-heading {
  background: url(/assets/images/voice/mv_voice06.jpg) center center / cover no-repeat;
}

.voice-heading .voice-heading-wrap {
  margin: 0 88px;
  padding: 40px 32px;
  border-radius: 20px;
  background-color: rgb(255, 255, 255, 0.85);
}

.voice-heading .voice-heading-wrap .voice-heading-text {
  padding: 0 24px;
}

.voice-heading .voice-heading-wrap .voice-heading-text .voice-heading-category {
  margin: 0;
  font-weight: 700;
  line-height: 1.5;
  color: var(--main-color-black);
}

.voice-heading .voice-heading-wrap .voice-heading-text h2 {
  margin: 16px 0 0;
  font-size: 2.25em;
  font-weight: 700;
  line-height: 1.5;
  color: var(--main-color-black);
}

.voice-heading .voice-heading-wrap .voice-heading-name {
  display: flex;
  align-items: center;
  column-gap: 8px;
  margin: 28px 0 0;
}

.voice-heading .voice-heading-wrap .voice-heading-name figure {
  width: 102px;
}

.voice-heading .voice-heading-wrap .voice-heading-name figure img {
  width: 100%;
}

.voice-heading .voice-heading-wrap .voice-heading-name p {
  margin: 0;
  font-size: 0.875em;
  line-height: 1.8;
  color: #353232;
}

.voice-heading .voice-heading-wrap .voice-heading-name p b {
  font-weight: 700;
  font-size: 1.2857em;
}

@media screen and (max-width: 1150px) {
  .voice-heading .voice-heading-wrap {
    margin: 0 12px 16px;
  }
}

@media screen and (max-width: 768px) {
  .voice-heading {
    align-items: flex-end;
    min-height: none;
    aspect-ratio: 375 / 420;
    margin: 72px auto 0;
  }

  .voice01-heading {
    background: url(/assets/images/voice/mv_voice01_sp.jpg) center center / cover no-repeat;
  }
  .voice02-heading {
    background: url(/assets/images/voice/mv_voice02_sp.jpg) center center / cover no-repeat;
  }
  .voice03-heading {
    background: url(/assets/images/voice/mv_voice03_sp.jpg) center center / cover no-repeat;
  }
  .voice04-heading {
    background: url(/assets/images/voice/mv_voice04_sp.jpg) center center / cover no-repeat;
  }
  .voice05-heading {
    background: url(/assets/images/voice/mv_voice05_sp.jpg) center center / cover no-repeat;
  }
  .voice06-heading {
    background: url(/assets/images/voice/mv_voice06_sp.jpg) center center / cover no-repeat;
  }

  .voice-heading .voice-heading-wrap {
    width: 100%;
    margin: 0 12px 16px;
    padding: 24px 20px;
  }

  .voice-heading .voice-heading-wrap .voice-heading-text {
    padding: 0 8px;
  }

  .voice-heading .voice-heading-wrap .voice-heading-text .voice-heading-category {
    font-size: 0.875em;
  }

  .voice-heading .voice-heading-wrap .voice-heading-text h2 {
    margin: 8px 0 0;
    font-size: 1.375em;
  }

  .voice-heading .voice-heading-wrap .voice-heading-name {
    margin: 16px 0 0;
  }

  .voice-heading .voice-heading-wrap .voice-heading-name figure {
    width: 64px;
  }

  .voice-heading .voice-heading-wrap .voice-heading-name figure img {
    width: 100%;
  }

  .voice-heading .voice-heading-wrap .voice-heading-name p {
    font-size: 0.8125em;
  }

  .voice-heading .voice-heading-wrap .voice-heading-name p b {
    font-size: 1.2307em;
  }
}

.interview-main {
  margin: 112px auto 0;
  padding: 0 20px;
  width: 100%;
  max-width: 1000px;
}

.interview-qa {
  display: flex;
  flex-direction: column;
}

.interview-qa + .interview-qa {
  margin: 64px 0 0;
}

.interview-qa .interview-question {
  position: relative;
  margin: 0;
  padding-left: 62px;
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1.5;
  color: var(--main-color-black);
}

.interview-qa .interview-question span {
  position: absolute;
  top: 50%;
  left: 0;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 47px;
  height: 31px;
  border-radius: 1000px;
  font-size: 0.8em;
  font-weight: 700;
  background-color: var(--main-color-black);
  color: #fff;
  transform: translateY(-50%);
}

.interview-qa .interview-answer {
  margin: 16px 0 0;
  line-height: 1.8;
  letter-spacing: -0.01em;
  color: #353232;
}

.interview-qa .interview-answer a {
  display: inline-block;
  color: #3366cc;
}

@media screen and (max-width: 768px) {
  .interview-main {
    margin: 46px auto 0;
  }

  .interview-qa + .interview-qa {
    margin: 32px 0 0;
  }

  .interview-qa .interview-question {
    padding-left: 40px;
    font-size: 1.125em;
  }

  .interview-qa .interview-question span {
    width: 32px;
    height: 32px;
    border-radius: 1000px;
    font-size: 0.666667em;
  }

  .interview-qa .interview-answer {
    margin: 8px 0 0;
    font-size: 0.9375em;
  }
}

.interviewee-intro {
  display: flex;
  align-items: center;
  column-gap: 36px;
  margin: 88px 0 0;
  padding: 24px 36px 36px;
  border-radius: 20px;
  background-color: rgb(255, 255, 255, 0.4);
}

.interviewee-intro .interviewee-image {
  width: 148px;
}

.interviewee-intro .interviewee-image figure {
}

.interviewee-intro .interviewee-image figure img {
  width: 100%;
}

.interviewee-intro .interviewee-image .interviewee-name {
  display: flex;
  flex-direction: column;
  row-gap: 8px;
  margin: 8px 0 0;
}

.interviewee-intro .interviewee-image .interviewee-name p {
  margin: 0;
  font-size: 0.875em;
  line-height: 1.2;
  color: #353232;
  text-align: center;
}

.interviewee-intro .interviewee-image .interviewee-name p b {
  font-size: 1.14285em;
  font-weight: 700;
}

.interviewee-intro .interviewee-info {
  flex: 1;
  margin-top: 12px;
  padding-left: 36px;
  border-left: 1px solid var(--main-color-black);
}

.interviewee-intro .interviewee-info {
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}

.interviewee-intro .interviewee-info > div {
}

.interviewee-intro .interviewee-info > div p {
  margin: 0;
  line-height: 1.5;
  color: #353232;
}

.interviewee-intro .interviewee-info > div p b {
  font-weight: 700;
}

@media screen and (max-width: 768px) {
  .interviewee-intro {
    flex-direction: column;
    row-gap: 24px;
    margin: 40px 0 0;
    padding: 20px 32px 32px;
  }

  .interviewee-intro .interviewee-image {
    width: 121px;
    margin: 0 auto;
  }

  .interviewee-intro .interviewee-image .interviewee-name {
    display: flex;
    flex-direction: column;
    row-gap: 8px;
    margin: 8px 0 0;
  }

  .interviewee-intro .interviewee-image .interviewee-name p {
    font-size: 0.8125em;
  }

  .interviewee-intro .interviewee-image .interviewee-name p b {
    font-size: 1.15384em;
  }

  .interviewee-intro .interviewee-info {
    row-gap: 16px;
    width: 100%;
    padding-top: 24px;
    padding-left: 0;
    border-top: 1px solid var(--main-color-black);
    border-left: none;
  }

  .interviewee-intro .interviewee-info > div p {
    font-size: 0.9375em;
  }
}

.interview-more {
  margin: 112px 0 0;
  padding: 72px 88px 112px;
  border-top: 1px solid var(--main-color-black);
}

.interview-more ul {
  display: flex;
  flex-wrap: wrap;
  gap: 28px;
  margin: 48px 0 0;
  padding: 0;
}

.interview-more ul li {
  width: calc(100% / 4 - 21px);
}

.interview-more ul li a {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 28px 20px 56px;
  border-radius: 20px;
  background-color: #fff;
  text-decoration: none;
}

.interview-more ul li a figure {
  width: 100%;
  max-width: 138px;
  margin: 0 auto;
}

.interview-more ul li a figure img {
  width: 100%;
  transition: all 0.3s ease;
}

.interview-more ul li a:hover figure img {
  transform: scale(1.075);
}

.interview-more ul li a .voice-list-text {
  display: flex;
  flex-direction: column;
  margin: 20px auto 0;
}

.interview-more ul li a .voice-list-text .voice-list-label {
  margin: 0;
  font-size: 0.875em;
  line-height: 1.2;
  letter-spacing: -0.03em;
  font-weight: 700;
  color: var(--main-color-orange);
  text-align: center;
}

.interview-more ul li a .voice-list-text .voice-list-title {
  margin: 12px 0 0;
  color: var(--main-color-black);
  font-size: 1em;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
}

.interview-more ul li a .voice-list-text .voice-list-name {
  margin: 16px 0 0;
  line-height: 1.5;
  color: #353232;
  text-align: center;
  font-size: 0.875em;
}

.interview-more ul li a .link-arrow-outer {
  position: absolute;
  bottom: 16px;
  right: 16px;
}

.interview-more ul li a .link-arrow-outer::before {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 28px;
  height: 28px;
  border-radius: 50%;
  background-color: var(--main-color-black);
  content: "";
  transform: translate(-50%, -50%);
}

.interview-more .common-btn {
  margin: 56px 0 0 auto;
}

@media screen and (max-width: 1150px) {
  .interview-more {
    padding: 40px 20px 48px;
  }

  .interview-more ul li {
    width: calc(100% / 2 - 14px);
  }
}

@media screen and (max-width: 768px) {
  .interview-more {
    margin: 48px 0 0;
  }

  .interview-more ul {
    flex-direction: column;
    gap: 16px;
    margin: 24px 0 0;
  }

  .interview-more ul li {
    width: 100%;
  }

  .interview-more ul li a {
    flex-direction: row;
    gap: 8px;
    padding: 20px 14px 28px 8px;
    border-radius: 20px;
  }

  .interview-more ul li a figure {
    max-width: 103px;
  }

  .interview-more ul li a .voice-list-text {
    flex: 1;
    margin: 0;
  }

  .interview-more ul li a .voice-list-text .voice-list-label {
    font-size: 0.75em;
    text-align: left;
  }

  .interview-more ul li a .voice-list-text .voice-list-title {
    margin: 8px 0 0;
    font-size: 1em;
    text-align: left;
  }

  .interview-more ul li a .voice-list-text .voice-list-name {
    margin: 12px 0 0;
    font-size: 0.875em;
    text-align: left;
  }

  .interview-more ul li a .link-arrow-outer {
    bottom: 13px;
    right: 13px;
  }

  .interview-more ul li a .link-arrow-outer::before {
    content: none;
  }

  .interview-more ul li a .link-arrow-outer .link-arrow::before,
  .interview-more ul li a .link-arrow-outer .link-arrow::after {
    background: url(/assets/images/icon_arrow_black.svg) center center / cover no-repeat;
  }

  .interview-more .common-btn {
    margin: 32px auto 0;
  }
}

/* .interview-entry */
.interview-entry {
  position: relative;
  padding: 80px 0 0;
  border-top: 1px solid var(--main-color-black);
}

.interview-entry::before,
.interview-entry::after {
  position: absolute;
  height: auto;
  content: "";
}

.interview-entry::before {
  top: 95px;
  left: 0;
  width: 23%;
  aspect-ratio: 219 / 242;
  background: url(/assets/images/recruit/illust_entry01.png) center center / cover no-repeat;
}

.interview-entry::after {
  top: 128px;
  right: 0;
  width: 25%;
  aspect-ratio: 711 / 809;
  background: url(/assets/images/recruit/illust_entry02.png) center center / cover no-repeat;
}

.interview-entry .interview-entry-wrap {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 685px;
  padding: 0 20px;
  margin: 0 auto;
}

.interview-entry .interview-entry-wrap h3 {
  font-size: 5em;
  color: var(--main-color-black);
  line-height: 1.2;
  letter-spacing: -0.03em;
  text-align: center;
}

.interview-entry .interview-entry-wrap .interview-entry-subtitle {
  margin: 4px 0 0;
  font-size: 1.25em;
  font-weight: 700;
  color: var(--main-color-black);
  line-height: 1.2;
  text-align: center;
}

.interview-entry .interview-entry-wrap .interview-entry-desc {
  margin: 40px auto 0;
  line-height: 1.8;
  letter-spacing: -0.01em;
  color: #353232;
  text-align: center;
}

.interview-entry .interview-entry-wrap .common-btn {
  margin: 56px auto 0;
}

.interview-entry .interview-entry-wrap .common-btn a {
  padding: 19px 54px 21px 30px;
}

.interview-entry .scroll-text {
  margin: 117px auto 0;
}

@media screen and (max-width: 768px) {
  .interview-entry {
    padding: 40px 0 7px;
  }

  .interview-entry::before,
  .interview-entry::after {
    content: none;
  }

  .interview-entry .interview-entry-wrap {
    padding: 0 24px;
  }

  .interview-entry .interview-entry-wrap h3 {
    font-size: 2.25em;
  }

  .interview-entry .interview-entry-wrap .interview-entry-subtitle {
    margin: 8px 0 0;
    font-size: 1em;
  }

  .interview-entry .interview-entry-wrap .interview-entry-desc {
    margin: 24px auto 0;
    font-size: 0.9375em;
  }

  .interview-entry .interview-entry-wrap .common-btn {
    margin: 32px auto 0;
  }

  .interview-entry .interview-entry-wrap .common-btn a {
    padding: 15px 56px 17px 30px;
  }

  .interview-entry > figure {
    width: 100%;
    margin: 24px auto 0;
  }

  .interview-entry > figure img {
    width: 100%;
  }

  .interview-entry .scroll-text {
    margin: 22px auto 0;
  }
}
